[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_daqevnt' (#crwlib)

# TDaqCompressor

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_daqevnt.pas line 138

`type TDaqCompressor = class(TMasterObject)`
`public`
`constructor Create();`
`property AbsTol: Extended; [rw]`
`property RelTol: Extended; [rw]`
`function Compress();`
`end;`

## Inheritance

`TDaqCompressor`
`TMasterObject`
`TObject`